.item-logo-name-default {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-size: 50%;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
}

.item-logo-name-default.hidden,
.item-logo-name img.hidden {
    display: none;
}

.item-logo-name img {
    display: inline-block;
}
